table {
    border: 1px dashed gray;
}

th:nth-child(2n) {
    background-color: #eee;
}

td {
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
}

tr:nth-child(2n) td {
    background-color: aliceblue;
}

.savings-huge {
    color: lime;
}
.savings-big {
    color: green;
}
.savings-small {
    color: yellowgreen;
}
.savings-tiny {
    color: darkgray;
}
.savings-negative {
    color: pink;
}
.savings-big-negative {
    color: mediumvioletred;
}
.savings-huge-negative {
    color: red;
}
